Source: libtest-without-module-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-load-conditional-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-without-module-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-without-module-perl.git
Homepage: https://metacpan.org/release/Test-Without-Module
Rules-Requires-Root: no

Package: libtest-without-module-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: test fallback behaviour in absence of modules
 Test::Without::Module allows you to deliberately hide modules from a program
 even though they are installed. This is mostly useful for testing modules
 that have a fallback when a certain dependency module is not installed.
